<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.lovecoding.springboot.demo.demo.TestMapper" >

    <select id="counter" resultType="Long" >
        SELECT count(*) FROM t_book;
    </select>

</mapper>